uuid: 3dbff71f-34c4-43a8-9cc8-7eeac7a39320
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_code
    - paragraphs.paragraphs_type.column_video
id: paragraph.column_video.field_video_code
field_name: field_video_code
entity_type: paragraph
bundle: column_video
label: 'Video Code'
description: 'Please enter only the code of the video. For example, if the video is at url <em>https://www.youtube.com/watch?v=VYGRN9AwZrw</em>, then insert <strong>VYGRN9AwZrw</strong>'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
